System requirements

The minimum system requirements and operating system requirements for the HTTP Adapter are detailed in the release notes. It is assumed that a Command Server has already been installed on the computer where the adapter is to be installed for runtime purposes.

Additional requirements for the HTTP Adapter: